  BODY {background:LightBlue; color:Black}
  A:link {color:Darkblue}
  A:visited {color:#000459}
  A:active {color:blue}
  A:hover  {color:blueviolet}
  p { text-indent: 2em; margin-top:0.5em; margin-bottom:0.5em }
  A.menu1 {text-decoration:none}
  A.menu1:link {color:Yellow}
  A.menu1:visited {color:Yellow}
  A.menu1:active {color:Yellow}
  A.menu1:hover  {color:White; text-decoration:underline}
  A.menu2 {text-decoration:none}
  A.menu2:link {color:Black}
  A.menu2:visited {color:Black}
  A.menu2:active {color:Black}
  A.menu2:hover  {color:DarkBlue; text-decoration:underline}
  p.menu1 { text-indent: 1em; margin-top:0em; margin-bottom:0em }
  p.menu2 { text-indent: 0em; margin-top:0em; margin-bottom:0em }

  .caption1
    {background-color:DarkBlue;
     color:"Red";
     font-size:30px;
     font-family:Arial;
     weight:bold;
     text-align:center;} 
  .block1
    {border-color:"DarkBlue";
     border-width:5px;
     border-style:double;}
  .caption-blue
    {background-color:"Blue";
     color:"Red";
     font-size:25px;
     font-family:Arial;
     weight:bold;
     text-align:center;} 
  .block-blue
    {border-color:"Blue";
     border-width:5px;
     border-style:double;}
  .redcaption
    {background-color:"Red";
     color:yellow;
     font-size:30px;
     font-family:Arial;
     weight:bold;
     text-align:center;} 
  .redblock
    {border-color:"Red";
     border-width:5px;
     border-style:double;}
  .block2
    {border-color:"Darkblue";
     border-width:2px;
     border-style:double;}
  .block-darkblue1
    {background-color:darkblue;
     text-align:center;
     padding:0.3em;} 
  .border-bottom1
    {border-bottom:2px double LightBlue;}
  .border-left1
    {border-left:8px double LightBlue;}
   